A:link {COLOR: #000000; text-decoration: none;}
A:visited {COLOR: #000000; text-decoration: none;}
A:hover {COLOR: #888888; text-decoration: none;}

BODY {	SCROLLBAR-FACE-COLOR: #E1BE7E; 
	SCROLLBAR-HIGHLIGHT-COLOR: #F4E0C5; 
	SCROLLBAR-SHADOW-COLOR: C5A359; 
	SCROLLBAR-3DLIGHT-COLOR: #F4E0C5; 
	SCROLLBAR-ARROW-COLOR: #473727; 
	SCROLLBAR-TRACK-COLOR: #FFF9E1; 
	SCROLLBAR-DARKSHADOW-COLOR: #E1BE7E;
     }

  .header01
{  
  font-family: Arial; 
  font-size: 12px; 
  font-weight: bold;
  text-decoration: underline
}
  .header02
{  
  font-family: Arial; 
  font-size: 18px; 
  font-weight: bold;
  text-decoration: underline
}
  .nav
{  
  font-family: Verdana; 
  font-size: 10px; 
  text-decoration: none;
}
  .prenav
{  
  font-family: Verdana; 
  font-size: 12px; 
  color: #333333; 
  font-weight: bold;
  text-decoration: underline
}
  .text
{  
  font-family: Verdana; 
  font-size: 10px; 
}
  .btext
{  
  font-family: Verdana; 
  font-size: 10px; 
  font-weight: bold;
}

